Product comparison · 2 modems

Digicom MU56F-P01 modem 56 Kbit/s vs TP-Link ADSL2+ Modem Router

Add a product
  • 0specifications compared
  • 0differ
  • 0identical
  • 28known for one product only

Side by side

Differences highlightedShow differences only (on)
Comparison of MU56F-P01, ADSL2+ Modem Router
28 specifications
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Data compressionKnown for oneMNP4/V.42 MNP5/V.42bis/V.44Unknown — not stated by the source
Maximum fax transfer rateKnown for one14400 bit/sUnknown — not stated by the source
Featuresidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Fax compatibilityKnown for oneITU-T G3Unknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
USB connector typeKnown for oneUSB Type-AUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
USB poweredKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source108 mm
HeightKnown for oneUnknown — not stated by the source28 mm
WidthKnown for oneUnknown — not stated by the source165 mm
Modemidentical
Modem typeKnown for oneV.92, V .90Unknown — not stated by the source
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
InterfaceKnown for oneUSB 1.1Unknown — not stated by the source
System requirementsidentical
Compatible operating systemsKnown for oneWindows 7, Vista, XP, 2000, ME, 98SEUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for onePhone (RJ-11)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons